Subject: Results of "Y Print" survey

From: Terry Gray <[email-masked]>
Date: Tue, 11 Jan 1994 21:47:59 -0800 (PST)

This is long overdue; sorry...

(For those new to this list: "Y Print" is not viewed as one of our very
best user-interface design decisions because "Y" is also a frequent
response to Pine's (y/n) prompts, so last month we asked for feedback on 
which of several alternatives we should pursue...)

I have reviewed all of the responses to the survey on what to do about the
"Y" key.  Eliminating any votes from the Pine team, here are the results: 

1. "Do nothing" got 13 first choice responses, including two that indicated 
   they were based on a survey of their users.  (One said all 149 of his 
   users preferred no change, but he personally would prefer to change.)

2. "Use K" got 3 first choice responses.

3. "Use %"  got 8 first choice responses, including one that said "if a
   change is needed, I prefer %", so this one might actually be a vote for
   no change. 

4. "Make it an option" got 0 first choice responses.  

Plus there were two impassioned pleas to go back to using L for print, one
suggestion to make everything configurable, one to go to two-character
commands (which we have in some cases via subcommands) and one request to
do a thorough review and one massive change to make everything more
consistent --which is of course what we thought we were doing this past
spring :(

So the status quo appears to be the outcome preferred by a clear majority
as far as I can tell.  That result was consistent with the feedback we got
from our own UW support folks.  Accordingly, we will continue to use Y for
Print.  However, as suggested in several messages to the list, we will
change the nomenclature from "Y Print" to "Y prYnt" to emphasize the
relationship. 

-teg